{
    "path": "$OET_PATH/testcases/function_test/pkg_test/fcitx/fcitx-libs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_fcitx-libs_function_basic",
            "desc": "Test basic library functionality"
        }
    ]
}